@font-face {
  font-family: "iconfont"; /* Project id 4748586 */
  src: url('iconfont.woff2?t=1731837795924') format('woff2'),
       url('iconfont.woff?t=1731837795924') format('woff'),
       url('iconfont.ttf?t=1731837795924') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-renyuan:before {
  content: "\e645";
}

.icon-editor-background:before {
  content: "\e829";
}

.icon-cheliangxinxi:before {
  content: "\e615";
}

